{
	"replace": false,
	"values": [
		"exotelcraft:blogre_hanging_sign",
		"exotelcraft:redigre_hanging_sign",
		"exotelcraft:flonre_hanging_sign",
		"exotelcraft:firsun_hanging_sign",
		"exotelcraft:wild_cherry_hanging_sign",
		"minecraft:potato_hanging_sign"
  ]
}
